ul#menu { width: 100%; height: 43px; background: #FFF url("images/menu-bg.gif") top left repeat-x; font-size: 0.8em; font-family: Arial, Verdana, sans-serif; font-weight: bold; list-style-type: none; margin: 0; padding: 0; }
ul#menu li { display: block; float: left; margin: 0 0 0 5px; }
ul#menu li a { height: 43px; color: #777; text-decoration: none; display: block; float: left; line-height: 200%; padding: 8px 15px 0; }
ul#menu li a:hover { color: #f68618; }
ul#menu li a.current{ color: #FFF; background: #FFF url("images/current-bg.gif") top left repeat-x; padding: 5px 15px 0;height:43px; }

.linegroup 
{
    background:url(Images/line-bg.gif) repeat-x left top;
    height:1px;
}

.Description_Group {
    color: #6c93be;
}

.GroupName_Home {
	text-align : left;
    font-size: 14px;
    font-weight: bold;
    padding:0px;
    padding-top:12px;
    text-decoration: none;
    background-color: #fafafa;
}

/*Begin Group Menu List*/

.Menu_Group_Inactive 
{
	border : 1px solid #e0e0e0;
    font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #eb2728;
	background-color: #fafafa;
	text-align: left;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 6px;
}

.Menu_Group_Inactive a:link, .Menu_Group_Inactive a:visited ,.Menu_Group_Inactive a:hover  
{
	background-color:#fafafa;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #eb2728;
	text-decoration: none;
}

.Menu_Group_Active
{
	border : 1px solid #e0e0e0;
    font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0066b0;
	background-color: #fafafa;
	text-align: left;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 6px;
}

.Menu_Group_Active a:link, .Menu_Group_Active a:visited ,.Menu_Group_Active a:hover  
{
	background-color:#fafafa;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0066b0;
	text-decoration: none;
}
/*End Menu*/

/*Begin Menu List*/

.Menu_List_Inactive 
{
	border : 1px solid #e0e0e0;
    font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:Bold;
	color: #007dba;
	background-color: #fafafa;
	text-align: left;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 6px;
}
.Menu_List_Active
{
	border : 1px solid #e0e0e0;
    font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Bold;
	color: #007dba;
	background-color: #fafafa;
	text-align: left;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 6px;
}
.Menu_List_Active a:link, .Menu_List_Active a:visited ,.Menu_List_Active a:hover  
{
	background-color:#fafafa;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: Bold;
	color: #ff940e;
	text-decoration: none;
}
/*End Menu*/

/*Begin Menu Popup*/
.CRMMenu_IconButton {
	cursor: hand; 
	height: 22px;
	width: 22px;
}

.CRMMenu_MenuBar {
	cursor: hand;
	background-color: Transparent;
}
.CRMMenu_MenuItem {
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 7pt; 
	font-weight: normal; 
	font-style: normal; 
	background-color: #ffffff;
}

.CRMMenu_MenuItem td span {
    white-space: nowrap;
}

.CRMMenu_MenuIcon {
	background-color: #ffffff; 
	cursor: hand; 
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 22px; 
	height: 22px;
	padding-right: 4px;
}
.CRMMenu_SubMenu {
	background-color: #ffffff;
	text-align: left;  
	z-index: 1000; 
	cursor: hand;
	padding-right: 4px;
	margin-left: 4px;
	border:solid 1px #989898;
}
.CRMMenu_MenuBreak {
	height: 3px;
}
.CRMMenu_MenuItemSel {
	background-color: #ffffff; 
	cursor: hand; 
	color: #efefef; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 7pt; 
	font-weight: normal; 
	font-style: normal;
	white-space: nowrap;
}
/*End Menu*/

/* Begin Tab */
#qs-header-nav
	{ margin-left: -58px; display: block; clear: both; font-family: Verdana, Geneva, sans-serif; font-size: 10px }
#qs-header-nav li
	{ padding: 0 0 0 4px; display: block; float: left; position: relative; background-image: url(Images/Menu/tab.gif); background-position: left -156px; background-repeat: no-repeat }
#qs-header-nav li a
	{ padding: 6px 3px 4px 3px; display: block; background-image: url(Images/Menu/tab.gif); background-position: right -4776px; background-repeat: no-repeat; color: #444444; white-space: nowrap }
	
#qs-header-nav li a.last
	{ background-position: right -2px; width: 10px }
#qs-header-nav li a.last span
	{ display:block; background: url(Images/Menu/arrow.gif) no-repeat 2px 4px; text-indent: -9999px }
#qs-header-nav li.active a
	{ color: #44a12c; 
	font-weight: bold;
	}
#qs-header-nav li.active a.last span
	{ background: url(Images/Menu/arrow_white.gif) no-repeat 2px 4px }

.reset-text-decoration a
	{ text-decoration: none }
.reset-text-decoration a:hover
	{ text-decoration: underline }
/* End Tab */